
/* spacial black alps fonts */
/* ----------------- */

@font-face {
    font-family: Airstrike;
    src: url(airstrike.ttf);
}

@font-face {
    font-family: Data;
    src: url(data-latin.ttf);
}


/* body */
/* ----------------- */
body{
  font-family: "Open Sans";
  /*font-family: Calibri;*/
  font-size: 14px;
}
@media (min-width: 768px) {
  body {
    font-size: 16px;
  }
}

img{
  border-radius: 10px;
}

.savethedate{
  color:orange;
  border-color:orange;
}

.vertical-align {
    display: flex;
    align-items: center;
}

td{
  padding: 0 2em 0 0;
  vertical-align: top;
}

/* navbar */
/* ----------------- */
#top-left-cervin img {
    display: inline;
}
#top-left-cervin  .navbar-brand {
    font-weight: normal;
    font-size: 16px;
}
#top-left-cervin a.navbar-brand:hover {
    /*color: #FFF; /*#0FF;*/
    /*text-decoration: underline;*/
    /*background: #444;*/
    background: rgba(255, 255, 255, 0.2);
}

.navbar-custom #top-left-cervin a.active-year { 
  color:orange;
  border-color:orange; /* = #FFA500 */
}
.navbar-custom #top-left-cervin  a.active-year:hover {
  color:#F60 ; /*rgba(255, 255, 255, 0.8)*/
  outline: none;
  /*background-color: #444;*/
  background: rgba(255, 200, 200, 0.2);
}

/* footer */
/* ----------------- */

footer{
  border-top: solid 1px #666;
  background: #161616;
  padding:20px 0 20px 0;
  margin:0px 0 0px 0;
}

footer, footer a{
  color: #BBB;
}
footer a:hover{
  color: #FFF; /*#0FF;*/
}
footer .no-padding{
  padding:0;
}



/* standard HEADS */
/* ----------------- */
div.blackalps-head {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  display: table;
  width: 100%;
  height: auto;
  padding: 150px 0 150px 0;
  color: white;
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;

}
.blackalps-head h1 {
  font-size: 50px;
  font-family:Airstrike;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  line-height: 1.2ex;
  border-bottom: none;
}
.blackalps-head p {
  font-size: 18px;
  font-family:Data;
  text-align: center;
}
@media (min-width: 768px) {
  .blackalps-head h1 {
    font-size: 80px;
  }
  .blackalps-head p {
    font-size: 22px;
  }
}


/* standard CONTENTS */
/* ----------------- */
div.blackalps-content {
    margin: 10px 0 30px 0;
}
@media (min-width: 768px) {
    div.blackalps-content {
      margin: 20px 0 50px 0;
    }
}

/* BG IMAGES */
/* ----------------- */

#welcome-archive .blackalps-head{
  background: url(img/content-img/welcome-archive.jpg) no-repeat bottom center scroll;
}

#welcome .blackalps-head{
  background: url(img/content-img/welcome.jpg) no-repeat bottom center scroll;
  /*padding: 150px 0 150px 0;*/
  padding: 80px 0px 50px 40px;
}
#welcome .blackalps-head h1 {
  font-size: 0px;
}
#welcome .blackalps-head img {
    width: 90%;
    margin: 30px;
}
@media (min-width: 768px) {
    #welcome .blackalps-head img {
	     width: 600px;
       /*margin: 60px 0px 20px 30px;*/
      /*padding: 150px 0 150px 0;*/
    }
}


/* BUTTON */
/* ----------------- */
.btn{
    margin: 10px;
    border-radius: 10px;
}

.btn-default .fa {
    color: white;
}

.btn td {
    padding: 0px 20px 0px 0px;
}

.network-name {
    color: white;
}
.network-user {
    font-family: "Lora", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-size: 14px;
}
#team-content a .fa{
    color: #999;
}
#team-content a:hover .fa{
    color: #FFF;
    background: #444;
}




/* SPONSORS */
/* ----------------- */


.sponsors .photo-wrapper{
    margin: 0px;
    padding: 0px;
    display: inline-block;
    max-width: 100%;  
}

.sponsors a:hover img{
  background: linear-gradient(to right bottom, #000 60%, #222 100%);
}




